标签:eclipse

解决eclipse中web项目出现Project facet Java version 1.8/1.7 is not supported.

在移植eclipse项目时,如果遇到 “Project facet Java version 1.8/1.7 is not supported.” 项目中的jdk1.8(1.7)不支持。说明项目是其他版本jdk编译的,在eclipse里运行时会报版本不支持。 解决办法: 法1,选中项目&……

eclipse字体颜色的设置方法

此时我们就希望设置一下字体eclipse字体颜色,让他像其它编辑器一样的,有不同的风格,白天用一上用一种。 1.eclipse 背景色设置:Window->Preferences->General->Editors->Text Editors->Backgroud colors取消System defa……

eclipse 新建项目弹出The selected wizard could not be started

        用命令行到eclipse目录下使用 ./eclipse.exe -clean              &n……